body {
	background:#fff;
	padding: 0;
	margin: 0;
}
div, input, .normaltext, .imagecaption, select, textarea, body, p, td, label, .descrip {
	font-family: 'Muli', sans-serif;
    font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	letter-spacing: 0em;
	text-transform: none;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6
{
	font-family: 'Lato', sans-serif;
}	
input {
	line-height: 1.2em;
}
p {
	margin: 0 0 .8em;
}
a, a:link, a:visited, a:hover, a:active {
	font: Verdana, Arial, Helvetica, sans-serif;
	color: #0066CC;
	text-decoration: none;
}
a:hover {
	color: #0099FF;
}
a:active {
	color: #0066CC;
}
#maincontent #faqanswers, #maincontent #events ul.eventlist, #maincontent #multimedialist, #maincontent .newspreview ul, #maincontent .eventpreview ul, #maincontent .secondarynav ul, #maincontent .gallerypreview ul, #maincontent #galleryindex ul, #maincontent .locatorfeatured ul, #maincontent #gallerylist ul, #maincontent .blogpreview ul, #maincontent .featuredcats ul, #maincontent #pollanswers form ul, #maincontent ul.locatorsearchresultitemimages, #maincontent #rightimages ul, #maincontent #proddetailimages ul, #maincontent #proddetailsmallthumbnails ul, #maincontent ul.customlgcustomlist {
	list-style-image: none;
}
#mainimagelink {
	display: block;
}
#testimonial, #multimedia, #newslist, #forum, #link, #gallerylist, #gallery, #gallerybox, #cart, #enquiry, #processenquiry, #contact, #faq, #events, #headingbar, #payment, #contactformresult, #ecom, #main, #news, #memberlogin, #carttablecontainer {
	float: left;
	max-width: 850px;
}
.highlight {
	font-weight: bold;
}
#inlinesearchform {
	display: inline;
}
#inlinesearchform input {
	font-weight: normal;
}
.nogap, .nogap * {
	font-size: 0;
	line-height: 0;
}
#pagecontainer {
	margin: 0 auto;
	max-width: 900px;
	background: transparent none 50% top repeat-y;
	position: relative;
}
#mainmenu * {
	line-height: 1.2em;
}
#mainmenustart, #mainmenumid, #mainmenuend {
	float: left;
}
#maincontentouter, #mainimageouter, #logoouter, #menuouter, #allexfooter {
	padding: 0 0px;
	max-width: 900px;
	float: left;
	background: transparent none 50% top repeat-y;
}
div#mainimageouter {
    max-width: 100%;
    height: 575px;
    overflow: hidden;
    margin: 0 auto;
    float: none;
    background-image: url(/images/Main-Image-2000-x-1125.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
}

#footerouter {
	/*background:url(../images/footer_bg.jpg) left bottom repeat-x;*/
}
#maincontent, #allexfooter {
	float: left;
	max-width: 900px;
	background-color: #ffffff;
}
#allexfooter {
	max-width: 900px;
	padding: 0;
}
#footer, #footerupper, #footerlower {
	margin: 0 auto;
}
#footerupper, #footerlower {
	max-width: 900px;
}
#maincontentinner {
	float: left;
	max-width: 850px;
	padding: 10px 40px 5px 10px;
	background-color: transparent;
}
#maincontentend {
	float: left;
	display: none;
}
#popupcontainer #maincontentouter, #popupcontainer #mainimageouter, #popupcontainer #logoouter, #popupcontainer #footerouter, #popupcontainer #menuouter, #popupcontainer #allexfooter {
	padding: 0;
	width: auto;
	background-image: none;
}
#popupcontainer #testimonial, #popupcontainer #multimedia, #popupcontainer #newslist, #popupcontainer #forum, #popupcontainer #link, #popupcontainer #gallerylist, #popupcontainer #gallery, #popupcontainer #gallerybox, #popupcontainer #cart, #popupcontainer #enquiry, #popupcontainer #processenquiry, #popupcontainer #contact, #popupcontainer #faq, #popupcontainer #events, #popupcontainer #headingbar, #popupcontainer #headingbarcustom, #popupcontainer #payment, #popupcontainer #pagecontent, #popupcontainer #pagecontentcustom, #popupcontainer #main, #popupcontainer #mainwithrightimages, #popupcontainer #maincontentinner, #popupcontainer #contactformwithrightimages, #popupcontainer #ecom {
	width: 510px;
	padding-left: 0;
	padding-right: 0;
	background-image: none;
}
#popupcontainer #rightimages, #popupcontainer #maincontentend {
	display: none;
}
span, font {
	line-height: 1.4em;
}
#faqindex li, #faqindexwithrightimages li {
	margin-left: 1.5em;
}
p.nextn {
	clear: both;
	padding-bottom: 1.5em;
	text-align: center;
}
#homeloginforgot {
	float: left;
	clear: both;
	width: 100%;
	font-size: 10px;
	margin-top: .5em;
}
#galleryindex ul, #galleryindex ul li {
	list-style-type: none;
	list-style-image: none;
	padding: 0;
	margin: 0;
	float: left;
}
#galleryindex ul li.rowstart {
	clear: left;
}
#gallerylistul li.rowstartclearer {
	padding: 0;
	font-size: 0;
	line-height: 0;
	width: 100%;
	height: 0;
}
#gallerylist {
	width: 100%;
}
table.productlisttable {
	border-collapse: collapse;
	clear: left;
}
table.productlisttable tr td {
	border: 1px solid #787878;
}
table.productlisttable tr td span.productlistdesc table tr td {
	border-width: 0;
}
span.productlistimage {
	text-align: left;
}
body.ecom table.productlisttable tr td {
	border-width: px;
}
body.ecom #ecomrelatedproductsform table.productlisttable tr td {
	border-width: px;
}
body.ecom table.productlisttable tr td table.formtable tr td {
	border-width: 0;
}
table.formtable tr td input.xForm, table.formtable tr td textarea.xForm, table.formtable tr td textarea.xFormTextArea {
	width: 260px;
}
ul.locatorsearchresultitemimages li table.formtable tr td input.xForm, ul.locatorsearchresultitemimages li table.formtable tr td textarea.xForm, ul.locatorsearchresultitemimages li table.formtable tr td textarea.xFormTextArea, span.productlistdesc table.formtable tr td input.xForm, span.productlistdesc table.formtable tr td textarea.xForm, span.productlistdesc table.formtable tr td textarea.xFormTextArea {
	width: 90%;
}
input.xButton[type=image] {
	border-width: 0;
}
#popupcontainer #headingbarright {
	display: none;
}
#udm li.menusection > a.menusectionlinkselected, #udm li.menusection > a.menusectionlinkselected:hover {
	color: #FFFFFF;
}
#udm li.submenulinkselected > a, #udm li.submenulinkselected > a:hover {
	color: #ffffff !important;
}
.v_invalid {
	background-color: #edd;
	border: 1px solid #c00;
}
label.v_invalid {
	display: block;
	background-color: transparent;
	color: #c00;
	clear: left;
	border-width: 0;
	padding-top: .3em;
}
label label.v_invalid {
	width: auto;
	padding-left: 150px;
}
#mainnews label {
	width: 430px;
}
#mainnews label label.v_invalid {
	width: 295px;
}
.lighttext {
	line-height: 1.4em;
}
.featuredcats ul li, .newspreview ul li, .eventpreview ul li, .secondarynav ul li, .gallerypreview ul li, .locatorfeatured ul li, .blogpreview ul li, ul.customlgcustomlist li {
	float: left;
}
.featuredcats ul li a.featuredcatstitle, .newspreview ul li a.newstitle, .gallerypreview ul li a.gallerytitle, .locatorfeatured ul li a.locatorfeaturedtitle, .blogpreview ul li a.blogtitle, ul.customlgcustomlist li .customlgtitle {
	font-weight: bold;
	margin-bottom: 0.2em;
}
.secondarynav ul li a.secondarynavitemtitle, .secondarynav ul li a.secondarynavsubitemtitle {
	text-decoration: none;
}
#rightimages ul li.rightimagesnavlinks, .featuredcats ul li.featuredcatsnavlinks, .newspreview ul li.newsnavlinks, .gallerypreview ul li.gallerypreviewnavlinks, .locatorfeatured ul li.locatorfeaturednavlinks, .blogpreview ul li.blogpreviewnavlinks {
	text-align: right;
}
#rightimages ul li.rightimagesnavlinks a, .featuredcats ul li.featuredcatsnavlinks a, .newspreview ul li.newsnavlinks a, .gallerypreview ul li.gallerypreviewnavlinks a, .locatorfeatured ul li.locatorfeaturednavlinks a, .blogpreview ul li.blogpreviewnavlinks a {
	margin-left: .5em;
}
#rightimages ul li.rightimagesnavlinks {
	width: 240px;
	text-align: right;
	font-size: 10px;
}
.rolloverlayer {
	font-size: 0;
	line-height: 0;
	position: absolute;
	left: 0;
	top: 0;
	display: none;
}
span.newsthumb, span.featuredcatsthumb, span.gallerythumb, span.locatorfeaturedthumb, span.blogthumb {
	font-size: 0;
	line-height: 0;
}
span.newstext em, span.locatorfeaturedtext em, p.eventindexitemtext em {
	font-style: normal;
	color: #0066CC;
}
#lightbox-image-details {
	color: #000;
}
#lightbox-secNav-btnClose {
	font-size: 0;
	line-height: 0;
}
form {
	margin: 0;
}
#subscribeformsubmit, #homesearchformsubmit, #homeloginformsubmit, #pollformsubmit {
	border: 1px solid #000000;
	background-color: #ffffff;
	color: #787878;
}
.xFormLong, .xForm, .xFormShort, .xFormShorter, .xFormUnsized, .xFormTextArea {
	background-color: #FFFFFF;
	font: Verdana, Arial, Helvetica, sans-serif;
	color: #787878;
	line-height: 1.2em;
	border: 1px solid #787878;
}
.locatorform .ui-corner-all, .locatorform .ui-corner-left, .locatorform .ui-corner-right {
	-moz-border-radius:0;
}
.locatorform .ui-widget-content {
background:url("../images/ui-bg_highlight-soft_100_eeeeee_1x100.png") repeat-x scroll 50% top #;
border:1px solid #;
}
.locatorform .ui-slider-horizontal {
	height:15px;
}
.locatorform .ui-slider .ui-slider-range {
background:url("../images/ui-bg_gloss-wave_35_f6a828_500x100.png") repeat-x scroll 50% 50% #;
}
.locatorform .ui-slider .ui-slider-handle {
	height:22px;
	width:22px;
background:url("images/ui-bg_gloss-wave_35_f6a828_500x100.png") repeat-x scroll 50% 50% #;
border:1px solid #;
}
.locatorform .ui-slider a.ui-state-hover {
background:url("../images/ui-bg_gloss-wave_35_f6a828_500x100.png") repeat-x scroll 50% 50% #;
border:1px solid #;
}
.locatorform .ui-buttonset {
	font-size:10px;
	font-weight:normal;
font-family:;
}
.locatorform .ui-buttonset .ui-state-default {
background: # url(../images/ui-bg_glass_100_f6f6f6_1x400.png) repeat-x scroll 50% 50%;
border:1px solid #;
}
.locatorform .ui-buttonset .ui-state-default span {
color: #;
}
.locatorform .ui-buttonset .ui-state-hover {
background: # url(../images/ui-bg_glass_100_f6f6f6_1x400.png) repeat-x scroll 50% 50%;
border:1px solid #;
}
.locatorform .ui-buttonset .ui-state-hover span {
color: #;
}
.locatorform .ui-buttonset .ui-state-active {
background: # url(images/ui-bg_glass_100_f6f6f6_1x400.png) repeat-x scroll 50% 50%;
border:1px solid #;
}
.locatorform .ui-buttonset .ui-state-active span {
color: #;
}
.locatorform .ui-button-text-only .ui-button-text {
	font-weight:normal;
	padding:2px;
}
.ui-widget-content {
	background-color: #DDDDDD;
	background-image: none;
}
.ui-datepicker td span, .ui-datepicker td a {
	padding: 2px 0;
	font: 10px/1.2em Arial, Helvetica, sans-serif;
	text-align:center;
}
.ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background-color: #EEEEEE;
	background-image: none;
	border: 1px solid #FFFFFF;
	color: #003333;
	font-weight: normal;
}
.ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover {
	background-color: #FFFFFF;
	background-image: none;
	border: 1px solid #000000;
	color: #000000;
	font-weight: normal;
}
.ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	background-color: #000000;
	background-image: none;
	border: 1px solid #000000;
	color: #FFFFFF;
	font-weight: bold;
}
.ui-widget-content .ui-state-highlight {
	font-weight: bold;
}
.ui-datepicker .ui-datepicker-title select {
	font-size: 10px;
	color: #000;
	margin: 0;
}
.ui-datepicker-header {
	background-color: #CCCCCC;
	background-image: none;
}
.ui-widget-header {
	border: 1px solid #FFFFFF;
}
.ui-widget-content {
	color: #000;
	font: 10px/1.2em Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.ui-datepicker th {
	border: 0 none;
	font-weight: bold;
	padding: 0.3em;
	text-align: center;
}
.ui-corner-all {
	-moz-border-radius:0;
}
#tooltip {
	float:left;
	display:block;
}
#tooltip.pretty {
	width: 210px;
	padding:20px;
	opacity: 0.9;
	background-color:#EEEEEE;
	border: 1px solid #000000;
}
#subscribeformsubmitcontainer, #homesearchformsubmitcontainer, #homeloginformsubmitcontainer {
	float: left;
	padding-left: 10px;
	font-size: 0;
	line-height: 0;
}
#subscribeformsubmitimage, #homesearchformsubmitimage, #homeloginformsubmitimage {
	vertical-align: middle;
}
div.imagecontainer {
	float: left;
	width: -5px;
	text-align: center;
	padding-left: 5px;
	word-wrap: break-word; /* ie-only */
}
#gallery div.newrow {
	padding-left: 0;
}
div.imagebar {
	width: -5px;
	float: left;
	text-align: left;
}
div.imagebartext {
	clear: left;
	color: #000000;
	padding: 2px .2em 4px 4px;
	text-align: center;
}
div.imagethumbbartext {
	xclear: left;
	xcolor: #000000;
	xpadding: 2px .2em 4px 4px;
	text-align: center;
}
div.imagerow {
	padding-bottom: 5px;
}
div.imagerow, #gallerythumbnav {
	width: 100%;
	float: left;
	clear: left;
}
div.image a {
	display: block;
	font-height: 0;
	line-height: 0;
}
#gallerythumbback {
	float: left;
	background: transparent url(/media/pics/site/imagecache/F/8/F8C5A4F7DA2936ACE8B4D5924A07CDC7.jpg) left top no-repeat;
	width: -2px;
	height: -2px;
	font-size: 0;
	line-height: 0;
}
#gallerythumbbackNoImage {
	float: left;
	width: -2px;
	height: -2px;
	font-size: 0;
	line-height: 0;
}
#gallerythumbback span {
	display: none;
}
#gallerythumbnext {
	float: right;
	background: transparent url(/media/pics/site/imagecache/F/C/FCE36874B84E065D0E6E30E71723F37E.jpg) left top no-repeat;
	width: -2px;
	height: -2px;
	font-size: 0;
	line-height: 0;
}
#gallerythumbnext span {
	display: none;
}
#galleryslideshow {
	float: left;
	background: transparent url(/uploads/41054/slideshow-start.jpg) left top no-repeat;
	width: 99px;
	height: 20px;
	font-size: 0;
	line-height: 0;
}
#galleryslideshow span {
	display: none;
}
#galleryslideshowcontainer {
	float: left;
	padding-left: -50px;
}
#gallerymainimage {
	display: none;
	position: absolute;
	z-index: 5;
	top: 0;
}
#gallerymainimagecontainer {
	width: 0px;
	font-size: 0;
	line-height: 0;
	position: relative;
	overflow: hidden;
	z-index: 0;
}
#gallerymainimageback, #gallerymainimagenext {
	display: block;
	position: absolute;
	top: 0;
	width: 0px;
	height: 400px;
	text-decoration: none;
	font-size: 0;
	line-height: 0;
	z-index: 10;
}
#gallerymainimageback {
	left: 0;
	background-image: url(/media/pics/site/blank.gif);
}
#gallerymainimageback:hover {
	background: transparent url(/media/pics/site/imagecache/1/9/19E5AEDD238F71DC88A5BE6909EA5369.jpg) left center no-repeat;
}
#gallerymainimagenext {
	left: 0px;
	background-image: url(/media/pics/site/blank.gif);
}
#gallerymainimagenext:hover {
	background: transparent url(/media/pics/site/imagecache/5/D/5D3C4CB096EF8CF42AA5F6767D800776.jpg) right center no-repeat;
}
#gallerymainimagebartext {
	padding: 5px 0 0;
	position: absolute;
	width: 0px;
}
#gallerymainimagebartextdesc {
	padding: 5px 0 0;
	position: absolute;
	width: 0px;
}
#gallerymainimageouter {
	float: left;
	position: relative;
	width: 0px;
	height: 400px;
	padding-bottom: 60px;
}
#gallerythumbnav {
	position: absolute;
	top: 0px;
	left: 0;
}
#gallerythumbcontainer {
	position: relative;
	overflow: hidden;
	height: 40px;
}
.gallerysocialmedia {
	position: absolute;
	left:0;
display:none:
}
div.gallerythumbpage {
	height: 0px;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 0;
	line-height: 0;
	display: none;
}
#locatorsearchresults {
	float: left;
	width: 850px;
}
div.locatorsearchresultheading {
	float: left;
	width: 850px;
}
div.locatorsearchresultheading span {
}
div.locatorsearchresultitem {
	float: left;
	width: 850px;
}
div.locatorsearchresultitem * {
}
div.locatorsearchresultend {
	float: left;
	with: 850px;
}
div.locatorsearchresultheadingfeatured {
	float: left;
	width: 850px;
}
div.locatorsearchresultheadingfeatured span {
}
div.locatorsearchresultitemfeatured {
	float: left;
	width: 850px;
}
div.locatorsearchresultitemfeatured * {
}
div.locatorsearchresultendfeatured {
	float: left;
	with: 850px;
}
ul.locatorsearchresultitemimages {
	width: 200px;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
ul.locatorsearchresultitemimages li {
	float: left;
	clear: left;
	width: 200px;
	margin: 0;
	padding: 0 0 10px;
}
#testimoniallist {
	float: left;
	width: 850px;
}
div.testimonialitemheading {
	float: left;
	width: 850px;
}
div.testimonialitemheading span {
}
div.testimonialitem {
	float: left;
	width: 850px;
}
div.testimonialitem * {
}
div.testimonialitemend {
	float: left;
	width: 850px;
}
div.testimonialitem .image {
	display: block;
	float: right;
	margin: 0 0 10px 10px;
}
#gallerythumbcontainer, div.gallerythumbpage {
	float: left;
	width: 100%;
}
#blogcommentform {
}
#blogcomment {
	height: 9em;
}
#carttable {
	clear: both;
}
#searchtext, input.locatorsearchfields, select.locatorsearchfields {
	width: 270px;
}
.xLinkButton {
	margin-right: 0.3em;
}
.heading {
	display: block;
	font-weight: bold;
	margin: 0 0 .8em;
}
.heading h1 {
	margin: 0;
}
h1 {
	font: 15px/1.4em Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #0066CC;
	letter-spacing: 0em;
	text-transform: none;
	margin: 0 0 .8em;
	background-color: transparent;
	padding: 0 0 0 0;
}
h2 {
	font: bold 11px/1.4em Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #0066CC;
	letter-spacing: 0em;
	text-transform: none;
	margin: 0 0 .8em;
	background-color: transparent;
	padding: 0 0 0 0;
}
h3 {
	font: 13px/1.4em Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	letter-spacing: 0em;
	text-transform: none;
	margin: 0 0 .8em;
	background-color: transparent;
	padding: 0 0 0 0;
}
h4 {
	font: bold 11px/1.4em Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #787878;
	letter-spacing: 0em;
	text-transform: none;
	margin: 0 0 .8em;
	background-color: transparent;
	padding: 0 0 0 0;
}
h5 {
	font: 11px/1.4em Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #787878;
	letter-spacing: 0em;
	text-transform: none;
	margin: 0 0 .8em;
	background-color: transparent;
	padding: 0 0 0 0;
}
h6 {
	font: 7px/1.4em Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	letter-spacing: 0em;
	text-transform: none;
	margin: 0 0 .8em;
	background-color: transparent;
	padding: 0 0 0 0;
}
#headingbarleft, #headingbar, #headingbar a {
	font: 15px/1.2em Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	letter-spacing: 0em;
	text-transform: none;
	margin: 0;
	padding: 0;
	height: auto;
	background-color: transparent;
	background-image: none;
	clear: both;
	font-weight: normal;
}
.subheading {
	font: bold 15px/1.2em Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #787878;
	letter-spacing: 0em;
	text-transform: none;
	margin: 0;
	padding: 0;
	height: auto;
	background-color: transparent;
	background-image: none;
	clear: both;
	font-weight: bold;
}
#headingbar {
	float: left;
	width: 850px;
	padding: 15px 40px 0px 10px;
	background-color: transparent;
}
#headingbar span, #headingbar span a {
	font-size: 11px;
}
#headingbarleft {
	float: left;
	line-height: 15px;
	padding-bottom: .2em;
}
#headingbarright {
	float: right;
	line-height: 15px;
}
#headingbarright span.statusbarlinks {
	padding-right: .5em;
}
#sitemapfloatingpagestitle, #sitemapfootertitle {
	font: Verdana, Arial, Helvetica, sans-serif;
	color: #0066CC;
}
#cartbottomright {
	text-align: right;
}
#cartdiscounttotal {
	color: #f00;
}
#footertext, #footertext a {
	font: 9px/1.4em Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	color:#71747a;
	letter-spacing: 0em;
}
#footertext, #footertext a:hover{color:#070239;}
table.formtable td {
	vertical-align: top;
}
table.formtable td.formleft {
	width: 15%;
	padding: 5px 12px 5px 0;
}
table.formtable td.formright {
	width: 85%;
	padding: 5px 5px 5px 0;
}
table.formtable td.formfield, table.formtable td.formlabel {
	padding: 5px 0;
}
.accountformtable tr td.formleft, .accountformtable tr td.formright {
	padding:0;
}
table tr td.emailfriendgrouptop {
	padding-top: 1em;
}
#memberloginlogin form {
	padding-right: 20px;
}
#map_static {
	display: none;
}
#preview {
	position: absolute;
	display: none;
}
#ui-datepicker-div {
	position: absolute;
	top: -9999px;
	left: -9999px;
}
div.j_drawmedia {
	font-size: 0;
	line-height: 0;
}
.size6 {
	font-size: 6px;
	line-height: 1.2em;
}
.size7 {
	font-size: 7px;
	line-height: 1.2em;
}
.size8 {
	font-size: 8px;
	line-height: 1.2em;
}
.size9 {
	font-size: 9px;
	line-height: 1.2em;
}
.size10 {
	font-size: 10px;
	line-height: 1.2em;
}
.size11 {
	font-size: 11px;
	line-height: 1.2em;
}
.size12 {
	font-size: 12px;
	line-height: 1.2em;
}
.size13 {
	font-size: 13px;
	line-height: 1.2em;
}
.size14 {
	font-size: 14px;
	line-height: 1.2em;
}
.size15 {
	font-size: 15px;
	line-height: 1.2em;
}
.size16 {
	font-size: 16px;
	line-height: 1.2em;
}
.size17 {
	font-size: 17px;
	line-height: 1.2em;
}
.size18 {
	font-size: 18px;
	line-height: 1.2em;
}
.size19 {
	font-size: 19px;
	line-height: 1.2em;
}
.size20 {
	font-size: 20px;
	line-height: 1.2em;
}
.size21 {
	font-size: 21px;
	line-height: 1.2em;
}
.size22 {
	font-size: 22px;
	line-height: 1.2em;
}
.size23 {
	font-size: 23px;
	line-height: 1.2em;
}
.size24 {
	font-size: 24px;
	line-height: 1.2em;
}
.size25 {
	font-size: 25px;
	line-height: 1.2em;
}
.size26 {
	font-size: 26px;
	line-height: 1.2em;
}
.size28 {
	font-size: 28px;
	line-height: 1.2em;
}
.size30 {
	font-size: 30px;
	line-height: 1.2em;
}
.size32 {
	font-size: 32px;
	line-height: 1.2em;
}
.size34 {
	font-size: 34px;
	line-height: 1.2em;
}
.size36 {
	font-size: 36px;
	line-height: 1.2em;
}
.size38 {
	font-size: 38px;
	line-height: 1.2em;
}
.size40 {
	font-size: 40px;
	line-height: 1.2em;
}
div.colourredtext p {
	font-family:verdana, arial, helvetica;
	font-size:11px;
	line-height:16px;
	font-weight:bold;
	color:red
}
span.imagecaption {
	display: block;
	float: none;
	clear: left;
	padding: .3em 0;
	text-align: left;
	font-size: 10px;
}
#rightimages span.imagecaption {
	padding-right: 20px;
}
#newsimages span.imagecaption {
	padding: .3em 0 25px 0;
}
form.imagebaraddtocart select, form.imagebaraddtocart input.formsubmit, .lighttext, .newspreview ul li, .eventpreview ul li, .featuredcats ul li, .secondarynav ul li, .gallerypreview ul li, .locatorfeatured ul li, .blogpreview ul li, #pollanswers form ul li span, #pollquestion {
	font-size: 10px;
	line-height: 1.4em;
}
.xFormLong, .xForm, .xFormShort, .xFormShorter, .xFormUnsized, .xFormTextArea {
	width: 200px;
}
.xFormLong {
	width: 300px;
}
.xFormShort {
	width: 100px;
}
.xFormShorter {
	width: 45px;
}
.xFormUnsized {
	width: auto;
}
.xButton, a.xButtonLink {
	background-color: #ffffff;
	border: 1px solid #000000;
	color: #787878;
	width: 150px;
}
a.xButtonLink {
	display: block;
	text-align:center;
	text-decoration:none;
}
.xCheckbox {
	margin: 0px;
	padding: 0px;
}
.xFormTextArea {
	width: 300px;
	height:100px;
}
img {
	border-width: 0px;
}
div.label {
	display: block;
	margin-bottom: 5px;
	float: left;
	clear: both;
	width: 100%;
}
div.label span {
	width: 150px;
	float: left;
}
#pagecontainer {
	text-align: left;
}
#mainimage img {
	width: 100%;
	float: left;
	font-size: 0;
	line-height: 0;
	margin:0;
}
#logo {
	display: none;
	float: left;
}
#main {
	width: 850px;
	float: left;
}
#mainnews {
	float: left;
	width: 680px;
	padding-left: 20px;
}
#mainwithrightimages {
	width: 590px;
	float: right;
}
#ecom #mainwithrightimages {
	padding-top: 10px;
}
#popupcontainer {
	padding: 10px;
	width: 530px;
	text-align: left;
	float: none;
	background-color: #ffffff;
	margin: auto;
}
#popupcontainer #maincontent, #popupcontainer #maincontentinner {
	width: 510px;
}
#popupcontainer h1 {
	width: 510px;
}
#popupcontainer #maincontent {
	padding: 10px;
}
#rightimages {
	width: 260px;
	float: left;
}
#rightimages ul, #proddetailimages ul, #proddetailsmallthumbnails ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#rightimages ul li, #proddetailimages ul li, #proddetailsmallthumbnails ul li {
	font-size: 0%;
	line-height: 0%;
	padding-bottom: 10px;
}
#pagecontent #rightimages {
	padding-top: 0;
}
#itemlistnextn {
	clear: both;
	text-align: center;
}
#newsquicklist {
	float: left;
	width: 140px;
	padding: 0 9px 0 0;
	border-right: 1px solid #ffffff;
}
#newsquicklist ul, ul.newsitemlist {
	margin: 10px 10px 0px 0px;
	padding-left: 16px;
	padding-bottom: 10px;
}
#newsquicklist ul li, ul.newsitemlist li {
	margin-bottom: 12px;
}
#newsquicklist ul li.selected {
	font-weight: bold;
}
.lighttext {
	color: #000000;
	font-weight: normal;
}
.error {
	font-weight: bold;
}
#newsimages {
	width: 200px;
	padding: 0 0 10px 10px;
	float: right;
}
#newslist ul {
	list-style-type: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}
#newslist li {
	margin: 0px 0px 10px 0px;
	clear: left;
}
#newslist span.bullet {
	display: block;
	width: 25px;
	float: left;
}
#multimedialist {
	list-style-type: none;
	list-style-image: none;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
#multimedialist li {
	float: left;
	clear: left;
	padding-bottom: 20px;
	width: 100%;
}
#multimedialist li div.thumbcontainer {
	width: 150px;
	float: left;
	margin: 0 0 20px 0;
}
#multimedialist div.thumbplaceholder {
	width: 150px;
	height: 100px;
}
#multimedialist div.desctext, #multimedialist div.lighttext {
	margin-bottom: 10px;
}
#multimedialist div.desctextsummary {
	font-weight: bold;
}
#multimedialist span.itemtext {
	float: left;
	width: 680px;
	padding-left: 20px;
}
#gallerylistul {
	list-style-type: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}
#gallerylistul li.rowstart {
	clear: left;
	padding-left: 0;
}
#gallerylistul li span.image {
	display: block;
	float: left;
	margin: 0 0 7px 0;
	text-align: left;
}
#gallerylistul li div.privateplaceholder {
	width: 150px;
	height: 100px;
}
#cartbar {
	float: left;
	background-color: #ffffff;
	padding: 0 0 10px 0;
	width: 100%;
}
#cartbarleft {
	float: left;
}
#cartbarright {
	float: right;
	text-align: right;
}
#cartintro {
	padding: 0 0 20px 0;
}
#carttable th {
	font-weight: bold;
	background-color: #ffffff;
	color: #787878;
}
#carttable td {
	background-color: #ffffff;
}
#carttable td.na {
	background-color: #ffffff;
	font-style: italic;
}
#carttable tr.spacerrow td {
	border-top: 1px solid #ffffff;
}
#carttable tr.totalrow td {
	font-weight: bold;
	height: 20px;
}
#carttable tr.imagerow td {
	border-bottom: 1px solid #ffffff;
}
#cartbottom {
	float: left;
	margin: 30px 0px 10px 0px;
	width: 100%;
}
#cartbottomleft {
	float: left;
}
#cartbottomright {
	float: right;
}
#offerbar {
	margin-bottom: 20px;
}
#pollresultstable {
	margin: 10px 0px;
}
#pollresultstable tr th {
	background-color: #ffffff;
	color: #787878;
	text-align: left;
}
#pollresultstable tr td.question {
	background-color: #ffffff;
	color: #787878;
}
#pollresultstable tr td.barbackground {
	background-color: #ffffff;
}
#pollresultstable tr td.percentage {
	background-color: #ffffff;
	color: #787878;
}
table.pollresultsbar tr td {
	background-color: #0066CC;
}
#faqindex, #faqindexwithrightimages {
	margin: 0 0 2em 0;
	padding: 0;
}
#faqindex .faqquestion, #faqindexwithrightimages .faqquestion {
	font-weight: bold;
	color: #0066CC;
}
#faqanswers, #faqanswerswithrightimages {
	list-style-type: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}
#faqanswers .faqanswer, #faqanswerswithrightimages .faqanswer {
	padding-bottom: 1em;
}
#footer {
	padding-right: 30px;
	max-width: 870px;
	font-size: 0;
	text-align:right;
}
#subscribetitle {
	color: #787878;
	font-weight: bold;
	float: left;
}
#gallery {
	padding: 10px 0 0 0;
	overflow: hidden;
}
#contactform, #contactopeninghours, #contactcompanyinfo, #eventcontent, #contactcompanyinfowithrightimages, #contactopeninghourswithrightimages, #contactformwithrightimages {
	margin-bottom: 2em;
}
#pagecontent, #pagecontentcustom {
	float: left;
	width: 840px;
	margin-bottom: 20px;
	padding-top: 20px;
}
#pagecontent {
	margin-bottom: 0;
}
#pagecontentcustom {
	padding-top: 0;
}
#contactcompanyinfowithrightimages, #contactopeninghourswithrightimages, #contactformwithrightimages, #contactcompanyinfowithrightimages div.label, #contactopeninghourswithrightimages div.label, #contactformwithrightimages div.label, #link div.withrightimages div.label, p.withrightimages, #link div.withrightimages, #link h1.withrightimages, #faqindexwithrightimages, #faqanswerswithrightimages, #eventcontentwithrightimages {
	width: 590px;
	float: right;
}
#link h1.withrightimages {
	width: 590px;
}
div.linkcatlist {
	padding-bottom: .7em;
}
div.linkdesc {
	padding-bottom: .5em;
}
#link h1 {
	padding-top: .5em;
}
#maincontent {
	float: left;
	max-width: 900px;
	overflow: hidden;
}
body.homepage #maincontent {
	padding: 0;
}
#mainmenu {
	float: left;
	width: 900px;
	background-image: url('../images/menu-bg.jpg');
	height: 39px;
}
#mainmenustart {
	width:70px;
	background-image: url('../images/menu-start.jpg');
	height: 39px;
}
#mainmenuend {
	width: 0px;
	height: 0px;
}
#mainmenumid {
	height: 39px;
}
#footer {
	/*background: transparent url('../images/footerclouds1.png') center top no-repeat;
	height: 89px;
	line-height: 89px;*/
}

/** Footer Css added by Kirandeep on 24-feb-201 **/
div#footer-wrap 
{
    clear: both;
    background: #4f7599;
}
#wc_footer 
{
    padding: 40px 15px 52px;
    border-top: 0 solid transparent;
    margin: 0 auto;
    max-width: 1070px;
}
.col-sm-8.wc_left_clm 
{
    width: 66.66666667%;
    float: left;
    text-align: left;
}
.col-sm-4.wc_right_clm
{
    width: 33.33333333%;
    float: left;
}
.wc_right_clm 
{
    text-align: right;
}
.wc_textwidget 
{
    color: #fff;
    font-size: 13.5px;
    margin-right: 10px;
    margin-top: 2px;
}
.wc_right_clm section#text-17 
{
    padding-right: 11px;
}
.wc_textwidget a
{
    color: #fff;
}
/** End CSS by Kirandeep **/

#footertext {
	height:50px;
	line-height:50px;
	color: #555555;
}
#mainmenu, #mainmenu a {
	text-decoration: none;
}
table.formtable {
	border-collapse: collapse;
	margin-top: .3em;
	margin-bottom: 20px;
}
#cartheader {
	font-weight: bold;
}
#udm {
	width: auto;
}
#udm li.menusection a.menusectionlink {
	height: 28px;
	padding-top: 11px !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
	_width: 0;
}
#udm li.menusectionsep {
	background: transparent url('../images/menu-sep.jpg') left top no-repeat;
	width: 29px;
	height: 39px;
}
div.gridcontainer {
	float: left;
	width: 880px;
}
div.griditem {
	float: left;
	width: 293px;
}
#welcome118125 {
	float: left;
}
#welcome118125 #headingbarleft {
	max-width: 840px;
	padding: 0px 30px 0px 30px;
	background-color: #ffffff;
	margin: 0;
}

#welcome118125 #welcomecontent {
	float: left;
	clear: left;
	max-width: 840px;
	padding:30px 0px 0px 45px;
	background-color: #ffffff;
	min-height:405px;
}
#welcome118125 #welcomecontentinner {
}
#welcome118125 #welcomeend {
	float: left;
	clear: left;
	display: none;
}
#customlg118059 {
	float: left;
}
#customlg118059top {
	float: left;
	display: none;
}
#customlg118059mid {
	float: left;
	width: 882px;
	padding: 0px 0px 0px 18px;
	background-color: transparent;
}
#customlg118059end {
	float: left;
	display: none;
}
#customlg185145 {
	position: absolute;
	width: 30px;
	top: 312px;
	left: 778px;
	float: left;
	width: 30px;
}
#customlg185145top {
	float: left;
	display: none;
}
#customlg185145mid {
	float: left;
	width: 30px;
	padding: 0px 0px 0px 0px;
	background-color: transparent;
}
#customlg185145end {
	float: left;
	display: none;
}
.udm ul a, .udm ul a:link, .udm ul a.nohref {
    background-image: url(../images/filler-dot.jpg) !important;
}

/* Change Background*/
body.bg1{background:url('../images/body_bg_pat.gif') left top repeat;}
body.bg2{background:#00549c url('../images/body_bg_blue.jpg') left top repeat-x;}
#footerouter.none{ background:none;}
#footerouter.none a{color:#555;}
#footerouter.none a:hover{color:#070239;}
.mandatory{ float:right;color:#222; clear:both; font-family:Arial, Helvetica; margin:7px 20px 7px 0; font-size:12px;}


.wccaptchalabels {
    float: left;
    margin-right: 15px;
    font-weight: bold;
}
.wc_human_verification_captcha {
    display: inline-block;
    padding: 23px;
}
.wccaptchalabels img {
    cursor: pointer;
}
.re.wccaptchalabels.refresh {
    margin-left: -10px;
}
label.wc_star 
{
    float: left;
    margin-right: 10px;
}
.wc-captcha 
{
    margin-right: 5px;
}
.flight_des h1 a 
{
    display: none;
}

div#invalid-captcha 
{
    padding: 5px 0;
    margin: 0;
}

